flink-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sirinath <sirinath19...@gmail.com>
Subject Re: [DISCUSS] Bump the minimum Java requirement to Java 7 for Flink
Date Thu, 30 Oct 2014 04:52:05 GMT
I think it is best to drop support a JVM when it reaches the end of life
cycle or some time before reaching this date (when announcement is made).
You can publish this as a policy so there is not surprises.



--
View this message in context: http://apache-flink-incubator-mailing-list-archive.1008284.n3.nabble.com/DISCUSS-Bump-the-minimum-Java-requirement-to-Java-7-for-Flink-tp2243p2297.html
Sent from the Apache Flink (Incubator) Mailing List archive. mailing list archive at Nabble.com.

Mime
View raw message